
From: Ralf Baechle <ralf@linux-mips.org>

- MIPS Denmark does no longer exist; the PCI vendor ID is now owned by
  MIPS Technologies.

- Add ID for SOC-it, MIPS's system controller.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 include/linux/pci_ids.h |    3 +++
 1 files changed, 3 insertions(+)

diff -puN include/linux/pci_ids.h~mips-technologies-pci-id-bits include/linux/pci_ids.h
--- devel/include/linux/pci_ids.h~mips-technologies-pci-id-bits	2005-08-16 00:10:50.000000000 -0700
+++ devel-akpm/include/linux/pci_ids.h	2005-08-16 00:10:50.000000000 -0700
@@ -2146,6 +2146,9 @@
 #define PCI_DEVICE_ID_ENE_1420		0x1420
 #define PCI_VENDOR_ID_CHELSIO		0x1425
 
+#define PCI_VENDOR_ID_MIPS		0x153f
+#define PCI_DEVICE_ID_SOC_IT		0x0001
+
 #define PCI_VENDOR_ID_SYBA		0x1592
 #define PCI_DEVICE_ID_SYBA_2P_EPP	0x0782
 #define PCI_DEVICE_ID_SYBA_1P_ECP	0x0783
_
